Page MenuHomePhabricator

Archive Kasocki repository
Closed, ResolvedPublic

Description

  • Empty repository with note to here.
  • Mark NPM package as deprecated.
  • Remove any web hooks or CI hooks that may be setup on GitHub. (Travis CI)
  • Mark source repo (Diffusion) as archived and read-only.
  • Mark mirror (GitHub) as archived and read-only.

Revisions and Commits

Event Timeline

Krinkle created this task.Mar 21 2018, 11:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 21 2018, 11:24 PM
fdans added a subscriber: fdans.Mar 26 2018, 4:18 PM

ping @Aklapper do you have permissions to do these?

fdans moved this task from Incoming to Radar on the Analytics board.Mar 26 2018, 4:18 PM
Krinkle triaged this task as Low priority.Mar 26 2018, 8:07 PM
Krinkle moved this task from Inbox to Radar on the Performance-Team board.
Krinkle edited projects, added Performance-Team (Radar); removed Performance-Team.
Krinkle moved this task from Limbo to Watching on the Performance-Team (Radar) board.
Krinkle updated the task description. (Show Details)Jul 9 2018, 9:28 PM
Krinkle closed this task as Resolved.Jul 9 2018, 9:35 PM
Krinkle claimed this task.
Krinkle updated the task description. (Show Details)
Aklapper edited projects, added Analytics-Radar; removed Analytics.Jun 10 2020, 6:44 AM